.aside {
    width: 21%;
    background: #F2F2F2;
    box-shadow: .4rem 0rem 0.4rem rgba(43, 45, 55, 0.01);
    transition: 1s;

    &--contracted{
        width: 7rem;
    }

    .aside-card {
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0.4rem 0rem 0.4rem rgba(43, 45, 55, 0.01);
    height: 100%;
    padding: 1.7rem 2.1rem 0rem 3.3rem;
    display: flex;
    
        .aside-item {
            .link {
                font-size: 2.4rem;
                color: rgba(0, 0, 0, 1);
                font-weight: 500;
                font-style: normal ;
                height: 7.7rem;
                
                &--s14{ 
                    font-size:1.4rem;
                    height: 1.7rem;
                    line-height: 1.7rem;
                    display: flex;
                    cursor: pointer;

                }
            }
        }
    }   
}
